/* This appears in the title of the Alert dialog */
"Title"		= "Safari";

/* This is the body text of the alert */
"Description"	= "執行此更新項目前請先結束 Safari。";

/* Default button.  There must be a default button. */
"Default"	= "好";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
